View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000729Ecere SDKeda:driver:sqlitepublic2012-03-29 01:272013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44 Ryoan-ji 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000729: use installed sqlite library on linux. debian policy requirement.
Descriptionmake use of the installed sqlite lib
debian policy requirement
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000570)
redj (administrator)
2012-03-30 02:24
edited on: 2012-04-07 18:24

https://github.com/ecere/sdk/commit/2dae3a63f6373bc1c2d7d2032ed4172eb2da621e [^]


- Issue History
Date Modified Username Field Change
2012-03-29 01:27 redj New Issue
2012-03-29 01:27 redj Status new => assigned
2012-03-29 01:27 redj Assigned To => redj
2012-03-29 07:38 redj Category => EDA Drivers
2012-03-29 07:38 redj Project @13@ => Ecere SDK
2012-03-29 08:21 redj Summary eda:sqlite: use installed sqlite library on linux. debian policy requirement. => use installed sqlite library on linux. debian policy requirement.
2012-03-30 02:24 redj Status assigned => resolved
2012-03-30 02:24 redj Resolution open => fixed
2012-03-30 02:24 redj Note Added: 0000570
2012-04-07 18:24 redj Note Edited: 0000570
2013-05-22 20:32 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker